Free_List_unit
1	1	*2	# nb_thread          
64	64	*2	# nb_general_register
16	16	*2	# nb_special_register
1	4	*2	# nb_bank            
1	1	*2	# nb_pop             
1	4	*2	# nb_push            
0	1	+1  	# priority           
